Subject: !aa &&!ra question

From: Edward Lewis <[email-masked]>
Date: Tue, 12 Aug 2003 16:36:01 -0400

Under what conditions can a response have the aa bit off and the ra bit off?

I'm assuming that aa means that the data came from the data the 
server is authoritative for, or in the bad old days, the first 
"retransmission" of a response by a cache.

I'm assuming that ra means I'll do recursion (for you).

Is it possible that !aa && !ra means that I've learned this via 
recursion, but I won't recurse for you?
-- 
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
Edward Lewis                                            +1-703-227-9854
ARIN Research Engineer

One good way to avoid becoming scared: always keep your eyes shut.

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>